[Top] [All Lists]

Re: More gcc errors...

Subject: Re: More gcc errors...
From: Andreas Busse <>
Date: Fri, 8 Dec 1995 19:29:07 +0100
In-reply-to: <>

 > I have gcc-2.7.0 source and am trying to compile it with the following tools 
 > on
 > my Pentium system:
 >      cc:  gcc version 2.7.0
 >      as:  GNU assembler version cygnus/linux-2.5.2l.15 (i486-linux), using
 >              BFD version cygnus/linux-2.5.2l.11
 >      ld:  GNU fileutils 3.12 with color-ls patch

Huh? I guess the AS you refer to is the i486-AS. This is of course not
the one used to make libgcc2.a for Mips. Which binutils do you use
for mips code? Is it binutils-2.6 or binutils-2.5.2-6 ? I had no
problems building gcc 2.7.0 with mips-binutils-2.5.2-6.


Andreas Busse                      |
Soft N Hard GbR                    | Phone: +49 2636-970105
Im Hufen Boden 16, D-53498 Waldorf | Fax:   +49 2636-970106

<Prev in Thread] Current Thread [Next in Thread>